Hello every bodies , I need your help .I have two surface and I want to check interference betwwen them ! .I tried to use " check interference " in solidworks but just it allows me to chek interference just betwwen components !!.thank you very much
SOLIDWORKS Forums
18 Stunden Vor
square tube with lasercut bends Today I modelled a square tube with several bent corners in it. It will be lasercut on a tubelaser.
SOLIDWORKS Forums
18 Stunden Vor
Simulation Report Comments Overwritten When setting up the report in Solidworks Simulation any comments, description, or assumptions that I enter are not saved to the study. If I make a change to the study and re-publish the report these fields are always empty.
SOLIDWORKS Forums
18 Stunden Vor
Virtual Reality with Solidworks My company is interested in using an HTC Vive alongside Solidworks to view complex parts. Does Solidworks support this?
SOLIDWORKS Forums
19 Stunden Vor
Installed SW2018 recently. What has happened to the "Center between extension lines" option?
SOLIDWORKS Forums
19 Stunden Vor
Hello, I need help to assemble a rack and pinion gear Good for you! What is your question?
SOLIDWORKS Forums
20 Stunden Vor
Why does SW decide to replace one part with another part automatically with the original toolbox part? I drop a toolbox part into an assembly such as a jig bushing and then do a FILE SAVEAS and give the toolbox part a new name & new folder, then save & close the assembly. Then I reopen that assembly and it loads the original toolbox part that I dropped into the assembly.
SOLIDWORKS Forums
20 Stunden Vor
i have created the following structure, some circuitboards and some masses are panning to place at different location of the structure, so inorder to make the structure stable which simulations should i conduct? Well your question is not that clear, but the following are my assumptions and a bit of guide:
SOLIDWORKS Forums
20 Stunden Vor
welding with cut list, but does not update body config, I use a software that manages production and cost of expenses etc ... Sinprod also makes material registration in the config of the piece both custom and special (project table or additional configurations). by registering a material in a cut list body (sheet 1, Sheet 2 ...) When you change the design table the body does not update the settings keeping the same for both .. soldagem com list de corte , porem nao atualiza config do corpo ,
SOLIDWORKS Forums
20 Stunden Vor
I would like to set up rain simulation for fixed louvre, This is my first test.could some one guide me how to set up & run fixed louvre rain simulation? Attached sample louvre which I want to rain test. Quick help is greatly appreciated.
SOLIDWORKS Forums
20 Stunden Vor
Witam, jestem debiutantem w SW, potrzebuję w automatyczny sposób zczytywc współrzędne punktów ze szkicu 3D, jak się zabrac do tego '--------------------------------------------- ' Preconditions: ' 1. Open a part and select a sketch. ' 2.
SOLIDWORKS Forums
20 Stunden Vor
this error comes up when i open files in solidworks 2018. i also have solidworks 2016 installed on my computer. Jive Software Version: 2016.3.9.0, revision: 20171215204634.b96715f.release_2016.3.9
SOLIDWORKS Forums
20 Stunden Vor
Sorry for asking another question in a short span of time, but I ran into issue that is really ill-documented, and I can't find any examples or explanations that could allow me to figure it out on my own. I am writing a macro, and a part of that macro has to select a plane, and create a cut-with-surface feature through InsertCutSurface method, cutting only one specific body in a two-body part, even though both bodies intersect that plane. TheInsertCutSurface documentationspecifies that in order
SOLIDWORKS Forums
20 Stunden Vor
Repository some one help me with selecting repository in SolidWorks PCB 2018.For making a new project it needs a repository which is an empty field.what can i do? You may want to have a look in the web interface to see which repositories you have and the name of them.
SOLIDWORKS Forums
21 Stunden Vor
I am trying to customize a BOM. What I would like to do, is to add headers. I would like the BOM in the picture:
SOLIDWORKS Forums
21 Stunden Vor
I am writing a macro which has to select a solid body (in a single-part model), and perform move-copy operation. The ID of the solid body may change, so SelectByID2 won't work. Using FeatureByPositionReverse won't work either, because there might be some features before and after the feature of the solid body.
SOLIDWORKS Forums
21 Stunden Vor
I am struggling to get this to flex, requires an internal diameter of 556mm I have tried pretty much everything. You could just use the sheet metal features to create this. See attached.
SOLIDWORKS Forums
22 Stunden Vor
first at all, I am new in this forum and thanks for let me beeing here. Second: sry 4 my english if it doesn't pleases you. ;-)
SOLIDWORKS Forums
23 Stunden Vor
Sometimes saving a part after applying zoom to fit command place the part at center of thumbnail whereas other times part is placed at the corner. What is the reason for that? I guess part2 might includes a features such as a point out of space which you're not aware of ?
SOLIDWORKS Forums
1 Tag Vor
can i publish my solidworks parts as a tutorial on youtube I myself have been creating tutorial videos on YouTube. However, I make it a point to use only parts that I have created myself and not use parts created by others or that were created in the course of employment.
SOLIDWORKS Forums
1 Tag Vor
attached you'll find an example drawing incl. two blocks and a macro. That macro gets the coordinates of the instances of the selected block. Select Block1 in the FM and run the macro.
SOLIDWORKS Forums
1 Tag Vor
A friend works somewhere where they just bought their first solid works licence. They have been told that they can swap the licence between PCs up to 900 times...
SOLIDWORKS Forums
1 Tag Vor
How i can make a cylindrical-conic thread, 50 mm thread, 24mm cylindrical-26 conical ,without changing thread profile ? Jive Software Version: 2016.3.9.0, revision: 20171215204634.b96715f.release_2016.3.9
SOLIDWORKS Forums
1 Tag Vor
I had created flange configuration in SW and also I had created excel template to select configuration flange for pressure vessel. I want to create VB in excel so that when I select configuration in excel using ComboBox and then I click Create Flange (CommandButton1) My assembly file in SolidWorks can automatically update.
SOLIDWORKS Forums
1 Tag Vor